Subject: Mobile optimization for Global Support site?
From: Ashish Dabral <[email-masked]>
To: surender singal <[email-masked]>
Date: Mon, 4 Oct 2021 06:13:59 -0700 (MST)

Hi 

As you are aware, in the current version of EPOS Connect mobile app, we link to the ADAPT 660 page on EPOS Global Support. And, as I believe I brought to your attention when we launched v1.0, the way this page displays on a mobile phone browser is less-than-perfect, with the headline (“ADAPT 660”) obscured by the breadcrumb navigation and search bar. 

It is our intention to use the similar pages for the ADAPT [ callto:560, 460, 360 | 560, 460, 360 ] and 260/230 in mobile app v2.0, but I am reluctant to do so with the pages in their current states (see screengrabs below). And our mobile architect says there is nothing we can do about it on our end (for example, we have no means of forcing the page to load at 85%, which would look fine on phone). 

Is there any possibility that these pages can be better optimized for mobile? 

Can you please look into this and, if this is entirely impossible , please let me know so I can consider alternatives to including these Global Support links in the app. 

Thanks! 

Jeff 

ADAPT 660 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Fsections%2F360009110853-ADAPT-660-&data=04%7C01%7Cjvdo%40eposaudio.com%7C33a3c09e9688492b3d6908d9818cd0f3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637683264081362640%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=r13ODoeoE1jD9%2BgWeYkkvWG151KAwi7DYuiV8QfapQo%3D&reserved=0 | https://eposaudio.zendesk.com/hc/en-us/sections/360009110853-ADAPT-660- ] 

ADAPT 560 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Fsections%2F360008998394-ADAPT-560-&data=04%7C01%7Cjvdo%40eposaudio.com%7C33a3c09e9688492b3d6908d9818cd0f3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637683264081362640%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=34nBvd3mjL0D7vk5JEV%2BkbHB2%2FjnkS4GAESRjnJqFs0%3D&reserved=0 | https://eposaudio.zendesk.com/hc/en-us/sections/360008998394-ADAPT-560- ] 

ADAPT 460 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Fsections%2F360008998374-ADAPT-460-&data=04%7C01%7Cjvdo%40eposaudio.com%7C33a3c09e9688492b3d6908d9818cd0f3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637683264081372595%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iw8TzJYFpsb%2FHhXxvthwEfht%2Fx7QqtUQOCGSXLMGgN8%3D&reserved=0 | https://eposaudio.zendesk.com/hc/en-us/sections/360008998374-ADAPT-460- ] 

ADAPT 360 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Fsections%2F360009064293-ADAPT-360-&data=04%7C01%7Cjvdo%40eposaudio.com%7C33a3c09e9688492b3d6908d9818cd0f3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637683264081372595%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2eyQS16BTMoFfGuubbjfLAmLCa1coe0tS20l3kpLtP4%3D&reserved=0 | https://eposaudio.zendesk.com/hc/en-us/sections/360009064293-ADAPT-360- ] 

ADAPT 260/230 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Fsections%2F4406227457051-ADAPT-200-Series&data=04%7C01%7Cjvdo%40eposaudio.com%7C33a3c09e9688492b3d6908d9818cd0f3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637683264081382553%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WB3RiP42Dg%2BFkOYf88dmpNr85CwllxHVhslZPZMuyaM%3D&reserved=0 | https://eposaudio.zendesk.com/hc/en-us/sections/4406227457051-ADAPT-200-Series ] 

Regards, 
Ashish Dabral